LIBS_DEFAULT_LIBRARY_NAME=您的库
LIBS_RECOVERED_LIBRARY={{name}} （已恢复）

LIBS_TOOLKIT_NAME_DEFAULT=您的工具箱
LIBS_TOOLKIT_NAME_PHOTOSHOP=您的 Photoshop 库
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=您的 Photoshop 色板
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=您的 Photoshop 画笔
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=您的 Photoshop 渐变
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=您的 Photoshop 图案
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=您的 Photoshop 样式
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=您的 Photoshop 形状

LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES_PR=您的 PS Prerelease 色板
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES_PR=您的 PS Prerelease 画笔
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS_PR=您的 PS Prerelease 渐变
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS_PR=您的 PS Prerelease 图案
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES_PR=您的 PS Prerelease 样式
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES_PR=您的 PS Prerelease 形状

LIBS_OPEN_IN_TITLE=在…中打开
LIBS_OPEN_IN_START_DOWNLOAD=正在从 Adobe Stock 中下载资料，请稍候。
LIBS_OPEN_IN_SYNC_DISABLED=要打开 Adobe Stock 中的资料，请打开文件同步。

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=要从 Adobe Stock 中下载资料，需使用新版 Adobe Creative Cloud。
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=选定的云与 Adobe Stock 不同。请切换至相同私有云。
LIBS_OPEN_IN_DOWNLOAD_ERROR=从 Adobe Stock 中下载资料时发生错误。请检查您的网络连接。

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=如要直接打开 Adobe Stock 资料，需使用新版 Photoshop。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=如要直接打开 Adobe Stock 资料，需使用新版 Illustrator。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=如要直接打开 Adobe Stock 资料，需使用新版 InDesign。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=如要直接打开 Adobe Stock 资料，需使用新版 After Effects。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=如要直接打开 Adobe Stock 资料，需使用新版 Premiere Pro。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=如要直接打开 Adobe Stock 资料，需使用新版 Project Felix。
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=如要直接打开 Adobe Stock 资料，需使用新版 Animate。

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=在 Photoshop 中打开资料时发生错误。但您仍可从 Creative Cloud Libraries 面板中对其进行访问，或者将其下载到桌面。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=在 Illustrator 中打开资料时发生错误。但您仍可从 Creative Cloud Libraries 面板中对其进行访问，或者将其下载到桌面。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=在 InDesign 中打开资料时发生错误。但您仍可从 Creative Cloud Libraries 面板中对其进行访问，或者将其下载到桌面。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=在 After Effects 中打开资料时发生错误。但您仍可从 Creative Cloud Libraries 面板中对其进行访问，或者将其下载到桌面。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=在 Premiere Pro 中打开资料时发生错误。但您仍可从 Creative Cloud Libraries 面板中对其进行访问，或者将其下载到桌面。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=在 Project Felix 中打开资料时发生错误。但您仍可从 Creative Cloud Libraries 面板中对其进行访问，或者将其下载到桌面。
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=在 Animate 中打开资料时发生错误。但您仍可从 Creative Cloud Libraries 面板对其进行访问，或者将其下载到桌面。

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=无法从 Adobe Stock 中打开资料。此计算机未安装 Photoshop。
LIBS_OPEN_IN_NOT_INSTALLED_ILST=无法从 Adobe Stock 中打开资料。此计算机未安装 Illustrator。
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=无法从 Adobe Stock 中打开资料。此计算机未安装 InDesign。
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=无法从 Adobe Stock 中打开资料。此计算机未安装 After Effects。
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=无法从 Adobe Stock 中打开资料。此计算机未安装 Premiere Pro。
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=无法从 Adobe Stock 中打开资料。此计算机未安装 Project Felix。
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=无法从 Adobe Stock 打开资料。此计算机未安装 Animate。

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=允许 Adobe 访问库元素
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=要在 Adobe Creative Cloud 和 Microsoft Office 之间建立安全连接，我们需要在您的计算机上安装 SSL 证书。
LIBS_PROCESS_OK_LABEL=继续
LIBS_PROCESS_CANCEL_LABEL=取消
